<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Price Table</title>
     <link href="css/reset.css" rel="stylesheet">
     <link href="css/style.css" rel="stylesheet">
     <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>
    <div class="background">
      <div class="flex-box">
       <div class="price-table">
        <table class="price-plan">
            <thead>
                <th rowspan="2" class="table-name width-310px">Choose your <span class="
text-magnifier">pricing plan</span></th>
                <th class="price-offer">standard</th>
                <th class="price-offer">ultimate</th>
                <th class="price-offer">premium</th>
                <tr>
                    <td class="price-coast">17<span class="cents">.99</span></td>
                    <td class="price-coast">37<span class="cents">.99</span></td>
                    <td class="price-coast">97<span class="cents">.99</span></td>
                </tr>
            </thead>
            <tbody>

                <tr class="table-row">
                    <td><i class="fas fa-archive icon-style"></i> Storage</td>
                    <td>500GB Storage</td>
                    <td>1000GB Storage</td>
                    <td>2000GB Storage</td>
                </tr>
                <tr class="table-row">
                    <td><i class="fas fa-cloud-upload-alt icon-style"></i> Bandwidth</td>
                    <td colspan='2'>limited</td>
                    <td>unlimited</td>
                </tr>
                <tr class="table-row">
                    <td><i class="fas fa-envelope icon-style"></i> Email</td>
                    <td>25 emails</td>
                    <td>45 emails</td>
                    <td>65 emails</td>
                </tr>
                <tr class="table-row">
                    <td><i class="far fa-life-ring icon-style"></i> support</td>
                    <td colspan="3">24/7 support</td>
                </tr>
                <tr class="table-row">
                    <td><i class="fas fa-cube icon-style"></i> products</td>
                    <td>20 products</td>
                    <td>30 products</td>
                    <td>60 products</td>
                </tr>
                <tr class="table-row">
                    <td><i class="fas fa-users icon-style"></i> users</td>
                    <td>1 user</td>
                    <td>10 users</td>
                    <td>15 users</td>
                </tr>
            <tfoot>
                <tr>
                    <td class="buy-button"><a href="" >Contact NOW</a></td>
                    <td class="buy-button"><a href="" >BUY NOW</a></td>
                    <td class="buy-button"><a href="" >BUY NOW</a></td>
                    <td class="buy-button"><a href="" >BUY NOW</a></td>
                </tr>
            </tfoot>
            </tbody>
        </table>
        </div>
        </div>
    </div>
</body>
</html>
